<?php
$z[0]=Array("field","老战士,老党员,抚恤金,贵",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者从贵州省民政厅了解到，从今年第四季度起，贵州再次上调部分优抚对象等人员抚恤和生活补助标准。",76,261);
$z[1][4]['name']="description";
$z[2]=Array("field","贵州上调部分优抚对象等人员抚恤和生活补贴标准",263,367);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",369,423);
$z[3][4]['name']="writer";
$z[4]=Array("field","",425,464);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　记者从<a href=\"/news/caijing/201510/28/26578.html\">贵</a>州省民政厅了解到，从今年第四季度起，贵州再次上调部分优抚对象等人员抚恤和生活补助标准。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p><p>　　近日，贵州省民政厅、财政厅下发相关通知，将不同程度提高残疾军人（含伤残人民警察、伤残国家机关工作人员、伤残民兵民工）的残疾<a href=\"/fazhi/anjianjishi/201507/13747.html\">抚恤金</a>，烈属（含因公牺牲军人遗属、病故军人遗属）的定期抚恤金，在乡退伍红军<a href=\"/news/junshi/201509/03/21658.html\">老战士</a>（含在乡西路军红军老战士、红军失散人员）的生活补助标准。</p><p>　　其中，在乡老复员军人的生活补助标准，中央财政在现行补助标准的基础上，每人每月增加２００元，达到每人每年９０６２元（抗日老战士达到每人每年９４２２元）。同时，贵州各地将按照每人每月不低于４１０元、不高于十级残疾军人抚恤金标准的原则，调整带病回乡退伍军人生活补助标准。</p><p>　　贵州还将提高在农村和城镇无工作单位且家庭生活困难的参战退役人员生活补助标准，从每人每月３６０元提高到４６０元。</p><p>　　此外，贵州还对符合一定条件的烈士子女、未享受到国家定期抚恤标准的农村籍退役士兵、新中国成立前加入中国共产党的农村<a href=\"/fazhi/ff/201511/31624.html\">老党员</a>、未享受离退休待遇的城镇老党员等群体不同幅度提高生活补贴。</p><p>　　贵州省要求，各级民政、财政部门切实加强资金管理，保证及时、准确、足额地把抚恤金和生活补助费发放到优抚对象人员手中。（杨洪涛）</div>",466,2388);
$z[5][4]['name']="body";
$z[6]=Array("field","",2390,2430);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2432,2471);
$z[7][4]['name']="litpic";

?>